<!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="lessons" -->
<title>Tech Squares Class Lessons</title>
<link rel="ToC" title="Lessons Table of Contents." href="lessons/contents.html" />
<link rel="First" title="First Week." href="lessons/lesson1.html" />
<link rel="Next" title="Week 1." href="lessons/lesson1.html" />
<link rel="Section" title="Week 1." href="lessons/lesson1.html" />
<link rel="Section" title="Week 2." href="lessons/lesson2.html" />
<link rel="Section" title="Week 3." href="lessons/lesson3.html" />
<link rel="Section" title="Week 4." href="lessons/lesson4.html" />
<link rel="Section" title="Week 5." href="lessons/lesson5.html" />
<link rel="Section" title="Week 6." href="lessons/lesson6.html" />
<link rel="Section" title="Week 7." href="lessons/lesson7.html" />
<link rel="Section" title="Week 8." href="lessons/lesson8.html" />
<link rel="Section" title="Week 9." href="lessons/lesson9.html" />
<link rel="Section" title="Week 10." href="lessons/lesson10.html" />
<link rel="Section" title="Week 11." href="lessons/lesson11.html" />
<!--link rel="Section" title="Week 12." href="lessons/lesson12.html" />
<link rel="Section" title="Week 13." href="lessons/lesson13.html" /-->
<link rel="Last" title="Final Week." href="lessons/lesson11.html" />
<link rel="Index" title="Call Index." href="lessons/lesson-index.html" />
<!--#include virtual="../head-posttitle-subdir.html"-->
<div id="main">
<h1>Tech Squares Class Lessons</h1>
<p>
These are the definitions of the calls taught in class each week.
</p><p>
Our square dance class
covers the Callerlab Basic, Mainstream, and Plus programs.
</p><p>
<strong>Don't try to print the HTML documents!</strong>
HTML wasn't designed for fine typesetting.
Download the Acrobat<span class="small">&reg;</span> versions
(select a <samp>.pdf</samp> link below) and print them, instead.
They were created with
<a href="http://www.latex-project.org/">LaTeX</a>,
a high-quality typesetting system.

</p><p>
<a href="http://www.adobe.com/prodindex/acrobat/readstep.html">
 <!--getacro.gif image Copyright by Adobe, used by permission-->
 <img src="lessons/getacro.gif" width="88" height="31" style="margin-left:1em;"
 alt="[Get Acrobat Reader]" class="rightalign noborder" /></a>
Acrobat Reader software is available as a browser plug-in and as
the standalone program <em>acroread</em>.
On Athena at MIT, <em>acroread</em> is in the "acro" locker.
You can also view with Ghostscript, using a front end such as
<em>gv</em> (in the "sipb" locker).
</p>

<!--
<p>
Definitions will be posted here shortly after they are taught.
Printed copies will be available at Tech Squares the next week.
</p>
 -->

<ul>
<li><a id="l1" href="lessons/lesson1.html">Definitions for Week 1</a> 
 (<a href="lessons/lesson1.pdf">Printable version</a>. 
  Print as two sides of a single sheet.)
</li>
<li><a id="l2" href="lessons/lesson2.html">Definitions for Week 2</a> 
 (<a href="lessons/lesson2.pdf">Printable version</a>.)
</li>
<li><a id="l3" href="lessons/lesson3.html">Definitions for Week 3</a> 
 (<a href="lessons/lesson3.pdf">Printable version</a>.)
</li>
<li><a id="l4" href="lessons/lesson4.html">Definitions for Week 4</a> 
 (<a href="lessons/lesson4.pdf">Printable version</a>.)
</li>
<li><a id="l5" href="lessons/lesson5.html">Definitions for Week 5</a> 
 (<a href="lessons/lesson5.pdf">Printable version</a>.)
</li>
<li><a id="l6" href="lessons/lesson6.html">Definitions for Week 6</a> 
 (<a href="lessons/lesson6.pdf">Printable version</a>.)
</li>
<li><a id="l7" href="lessons/lesson7.html">Definitions for Week 7</a> 
 (<a href="lessons/lesson7.pdf">Printable version</a>.)
</li>
<li><a id="l8" href="lessons/lesson8.html">Definitions for Week 8</a> 
 (<a href="lessons/lesson8.pdf">Printable version</a>.)
</li>
<li><a id="l9" href="lessons/lesson9.html">Definitions for Week 9</a> 
 (<a href="lessons/lesson9.pdf">Printable version</a>.)
</li>
<li><a id="l10" href="lessons/lesson10.html">Definitions for Week 10</a>
 (<a href="lessons/lesson10.pdf">Printable version</a>.)
</li>
<li><a id="l11" href="lessons/lesson11.html">Definitions for Week 11</a>
 (<a href="lessons/lesson11.pdf">Printable version</a>.)
</li>
<!--li><a id="l12" href="lessons/lesson12.html">Definitions for Week 12</a>
 (<a href="lessons/lesson12.pdf">Printable version</a>.)
</li>
<li><a id="l13" href="lessons/lesson13.html">Definitions for Week 13</a>
 (<a href="lessons/lesson13.pdf">Printable version</a>.)
</li-->
<li style="margin-top: 1em;">Formation Figures (not yet
 available as HTML)
 printable version: <a href="lessons/formations.pdf"><samp>formations.pdf</samp></a>
</li>
<li><a id="toc" href="lessons/contents.html">Calls by Week</a>
 (printable version: <a href="lessons/contents.pdf"><samp>contents.pdf</samp></a>)
</li>
<li><a id="li" href="lessons/lesson-index.html">Call Definition Index</a>
<!-- for the weeks listed above -->
 (printable version: <a href="lessons/lesson-index.pdf"><samp>lesson-index.pdf</samp></a>)
</li>
<li style="margin-top: 1em;">All the above documents in a
<a href="lessons/lessons-all.pdf">single PDF file</a>
</li>
</ul>
<p>
These definitions are not the
<a href="http://www.callerlab.org/programs/lists.asp">
official Callerlab definitions</a>. 
These definitions are in general more readable and
in some cases more accurate; in other cases accuracy has been
sacrificed for clarity. 
Some definitions had to be changed to
prevent forward references with our teaching order. 
They were written by club members Stephen Gildea and Linda Resnick
during the Spring 1995 class. 
The teaching order was re-done Spring 1998 by Ted Lizotte,
our club caller, again by Ted for Fall 2003 when we changed the class
ending time to 10:30 and added a 14th week, and again Spring 2004
when we went back to 13 weeks to avoid starting the class before PE.
</p><p>
You might also find the call animations on
<a
href="http://members.tripod.com/~noriks/ENGLISH/English-Index2.html">Noriko
Takahashi's website</a> useful while you are learning to dance.
The Tam Twirlers' <a
href="http://www.tamtwirlers.org/tamination/">TAMinations</a> site
has Java-based animations which go all the way up to C3A with a
variety of different square dance games, once you've mastered Plus!
</p><p>
<span class="small">Acrobat is a trademark of Adobe Systems Incorporated.</span>
</p>

</div> <!-- main -->
<!--#include virtual="../footer.html"-->
